@charset "utf-8";

@media screen and (max-width: 768px){
	main img{
		width: 100%;
	}
    .main-wrap1{
		width: 100%;
		margin:  0 auto;
		padding: 0;
		position: relative;
		background-color: #fff;
	}
	.main-wrap1 .content-wrap{
        width: 100%;
		margin: 0 auto 0 auto;
		padding: 0 20px 0 20px;
	}
	.main-wrap1 .content {
		width: 100%;
		overflow-x: scroll;
		overflow-y: hidden;
		white-space: nowrap;
		margin: 0 auto 0 auto;
		position: relative;
        padding: 2px 0 2px 0;
		-webkit-overflow-scrolling: touch;
	}
    .main-wrap1 .content .breadcrumbfr{
		width:auto;
		list-style: none;
	}
	.main-wrap1 .content .breadcrumb{
		display: inline-block;
		margin:0 0 3px 0;
	}
	.main-wrap1 .content .breadcrumb .breadcrumblnk{
		padding:0 10px;
		vertical-align: middle;
		display: inline-block;
    }
	.main-wrap1 .content .breadcrumb a.breadcrumblnk{
		vertical-align: middle;
		display: inline-block;
        color: #000;
	}
    .main-wrap1 .content .breadcrumb a.breadcrumblnk:hover{
        color:#000;
    }
    .main-wrap1 .content .breadcrumb:first-child .breadcrumblnk{
        padding:0 10px 0 0;
		color:#000;
        font-weight: 800!important;
    }
	.main-wrap1 .content .breadcrumb span.breadcrumbborder{
		vertical-align: middle;
		display: inline-block;
		position: relative;
		top:1px;
	}
    .main-wrap2{
		width: 100%;
		padding: 0;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .content-wrap{
		padding: 0;
		margin: 0 auto;
	}
	.main-wrap2 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .inner-wrap {
		width: 90%;
		display: block;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .inner {
		width: 100%;
		margin: 0 auto;
        padding: 30px 0 30px 0;
		position: relative;
        text-align: center;
	}
    .main-wrap2 .inner .ttl{
        display: block;
		margin:0;
        font-size: 24px;
		position: relative;
        color:#000;
        font-weight: 600;
        text-align: left;
    }
    .main-wrap3{
		width: 100%;
		margin:  0 auto;
		padding: 0 0 60px 0;
		position: relative;
	}
	.main-wrap3 .content-wrap{
		width: 90%;
		margin: 0 auto 0 auto;
		position: relative;
	}
	.main-wrap3 .content {
		width: 100%;
		margin: 0 auto 0 auto;
		position: relative;
	}
	.main-wrap3 .inner-wrap {
		width: 100%;
		margin: 0 auto;
		padding: 0;
		position: relative;
        order:2;
	}
	.main-wrap3 .inner {
		display: block;
		width: 100%;
		background-color: rgba(255,255,255,0.80);
		margin: 0 auto;
		padding: 0;
		position: relative;
	}
    .main-wrap3 .inner .list-wrap dl{
        display: block;
        width: 100%;
        border-top:solid 2px #bebebe;
    }
    .main-wrap3 .inner .list-wrap dl dt{
        display: block;
        width: 100%;
        text-align: center;
        margin:0 0 0 0;
        padding: 0 20px;
    }
    .main-wrap3 .inner .list-wrap dl dd{
        width: 100%;
        text-align: left;
        padding: 0 20px 25px 20px;
        display: none;
    }
    .main-wrap3 .inner button{
        width: 100%;
        margin:0;
        padding: 25px 0 50px 0;
        border: none;
        font-size: 0;
        position: relative;
        text-align: left;
        display: table;
    }
    .main-wrap3 .inner .listttl{
        display: table-cell;
        padding: 0 10px 0 0;
        text-align: left;
        vertical-align:text-top;
        color:#000;
    }
    .main-wrap3 .inner .listbody{
        display: table-cell;
        text-align: left;
        vertical-align: text-top;
        color:#000;
    }
    .main-wrap3 .inner .listar{
        display: inline-block;
        position: absolute;
        width: 54px;
        height: 12px;
        bottom:25px;
        left: 50%;
        transform: translateX(-50%);
    }
    .main-wrap3 .inner dl button .listar::before{
        display: block;
        content: " ";
        position: absolute;
        left: 51%;
        top:50%;
        width: 15px;
        height: 3px;
        background-color: #000;
        -webkit-transform: rotate(-45deg) translateX(-50%) translateY(-50%);
        transform: rotate(-45deg) translateX(-50%) translateY(-50%);
        transform-origin: 0% 0%;
        transition: all 0.2s;
    }
    .main-wrap3 .inner dl button .listar::after{
        display: block;
        content: " ";
        position: absolute;
        left: 35%;
        top:50%;
        width: 15px;
        height: 3px;
        background-color: #000;
        -webkit-transform: rotate(45deg) translateX(-50%) translateY(-50%);
        transform: rotate(45deg) translateX(-50%) translateY(-50%);
        transform-origin: 0% 0%;
        transition: all 0.2s;
    }
    .main-wrap3 .inner dl button.active .listar::before{
        display: block;
        content: " ";
        position: absolute;
        left: 51%;
        top:50%;
        width: 15px;
        height: 3px;
        background-color: #000;
        -webkit-transform: rotate(45deg) translateX(-50%) translateY(-50%);
        transform: rotate(45deg) translateX(-50%) translateY(-50%);
        transform-origin: 0% 0%;
    }
    .main-wrap3 .inner dl button.active .listar::after{
        display: block;
        content: " ";
        position: absolute;
        left: 35%;
        top:50%;
        width: 15px;
        height: 3px;
        background-color: #000;
        -webkit-transform: rotate(-45deg) translateX(-50%) translateY(-50%);
        transform: rotate(-45deg) translateX(-50%) translateY(-50%);
        transform-origin: 0% 0%;
    }
    .main-wrap3 .inner dl .listfr{
        display: inline-block;
        width: 100%;
        margin:0;
        padding: 60px 0;
        border: none;
        font-size: 0;
        position: relative;
        text-align: left;
    }
    .main-wrap3 .inner dl .listfr .listbody{
        display: inline-block;
        width: 80%;
        text-align: left;
        vertical-align: text-top;
    }
}

@media screen and (min-width: 769px){
	.main-wrap1{
        min-width: 1200px;
		width: 100%;
		margin:  0 auto;
		padding: 0;
		position: relative;
		background-color: #fff;
	}
	.main-wrap1 .content-wrap{
		margin: 0 auto 0 auto;
		padding: 0 0 0 0;
	}
	.main-wrap1 .content {
		width: 1000px;
		margin: 0 auto 0 auto;
		position: relative;
        padding: 8px 0 8px 30px;
	}
    .main-wrap1 .content .breadcrumbfr{
		width:auto;
		list-style: none;
	}
	.main-wrap1 .content .breadcrumb{
		display: inline-block;
		float: left;
		margin:0 0 3px 0;
	}
    .main-wrap1 .content .breadcrumb .breadcrumblnk{
		padding:0 20px;
		vertical-align: middle;
		display: inline-block;
    }
	.main-wrap1 .content .breadcrumb a.breadcrumblnk{
		vertical-align: middle;
		display: inline-block;
		color:#000;
	}
    .main-wrap1 .content .breadcrumb a.breadcrumblnk:hover{
		color:#000;
    }
    .main-wrap1 .content .breadcrumb:first-child .breadcrumblnk{
        color:#000;
        padding:0 20px 0 0;
        font-weight: 800!important;
    }
	.main-wrap1 .content .breadcrumb span.breadcrumbborder{
		vertical-align: middle;
		display: inline-block;
		position: relative;
		top:1px;
	}
    .main-wrap2{
		min-width: 1200px;
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .content-wrap{
		width: 1200px;
		margin: 0 auto;
	}
	.main-wrap2 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .inner-wrap {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .inner {
		width: 940px;
		margin: 0 auto;
        padding: 60px 0 60px 0;
		position: relative;
        text-align: center;
	}
    .main-wrap2 .inner .ttl{
        display: block;
		margin:0;
        font-size: 26px;
		position: relative;
        color:#000;
        font-weight: 600;
        text-align: left;
    }
    .main-wrap3{
		min-width: 1200px;
		width: 100%;
		margin:  0 auto 120px auto;
		padding: 0;
		position: relative;
	}
	.main-wrap3 .content-wrap{
		width: 100%;
		margin: 0 auto 0 auto;
		position: relative;
	}
	.main-wrap3 .content {
		width: 100%;
		margin: 0 auto 0 auto;
		position: relative;
	}
	.main-wrap3 .inner-wrap {
		width: 100%;
		margin: 0 auto;
		padding: 0;
		position: relative;
        order:2;
	}
	.main-wrap3 .inner {
		display: block;
		width: 100%;
		margin: 0 auto;
		padding: 0;
		position: relative;
	}
    .main-wrap3 .inner .list-wrap{
        display: block;
        width: 100%;
    }
    .main-wrap3 .inner .list-wrap:nth-child(even){
        background: none;
    }
    .main-wrap3 .inner .list-wrap dl{
        display: block;
        width: 940px;
        margin: 0 auto;
        font-size: 0;
        border-top:solid 2px #bebebe;
    }
    .main-wrap3 .inner .list-wrap dl dt{
        display: block;
        width: 100%;
        text-align: center;
        margin:0 0 0 0;
        padding: 0 0;
    }
    .main-wrap3 .inner .list-wrap dl dd{
        width: 100%;
        text-align: left;
        padding: 0 0 45px 0;
        margin: 0 auto;
        display: none;
    }
    .main-wrap3 .inner button{
        width: 100%;
        margin:0 auto;
        padding: 45px 0;
        border: none;
        font-size: 0;
        position: relative;
        text-align: left;
    }
    .main-wrap3 .inner .listttl{
        display: inline-block;
        width: 50px;
        text-align: left;
        vertical-align:text-top;
        color:#000;
    }
    .main-wrap3 .inner .listbody{
        display: inline-block;
        width: 890px;
        text-align: left;
        vertical-align: text-top;
        color:#000;
    }
    .main-wrap3 .inner .listar{
        display: inline-block;
        position: absolute;
        width: 54px;
        height: 12px;
        top:45%;
        right: 0;
    }
    .main-wrap3 .inner dl button .listar::before{
        display: block;
        content: " ";
        position: absolute;
        left: 51%;
        top:50%;
        width: 15px;
        height: 3px;
        background-color: #000;
        -webkit-transform: rotate(-45deg) translateX(-50%) translateY(-50%);
        transform: rotate(-45deg) translateX(-50%) translateY(-50%);
        transform-origin: 0% 0%;
        transition: all 0.2s;
    }
    .main-wrap3 .inner dl button .listar::after{
        display: block;
        content: " ";
        position: absolute;
        left: 35%;
        top:50%;
        width: 15px;
        height: 3px;
        background-color: #000;
        -webkit-transform: rotate(45deg) translateX(-50%) translateY(-50%);
        transform: rotate(45deg) translateX(-50%) translateY(-50%);
        transform-origin: 0% 0%;
        transition: all 0.2s;
    }
    .main-wrap3 .inner dl button.active .listar::before{
        display: block;
        content: " ";
        position: absolute;
        left: 51%;
        top:50%;
        width: 15px;
        height: 3px;
        background-color: #000;
        -webkit-transform: rotate(45deg) translateX(-50%) translateY(-50%);
        transform: rotate(45deg) translateX(-50%) translateY(-50%);
        transform-origin: 0% 0%;
    }
    .main-wrap3 .inner dl button.active .listar::after{
        display: block;
        content: " ";
        position: absolute;
        left: 35%;
        top:50%;
        width: 15px;
        height: 3px;
        background-color: #000;
        -webkit-transform: rotate(-45deg) translateX(-50%) translateY(-50%);
        transform: rotate(-45deg) translateX(-50%) translateY(-50%);
        transform-origin: 0% 0%;
    }
}